Subject: Re: bug#62862: 26.3; Minor bug in (emacs) Shift Selection

From: Stefan Kangas <[email-masked]>
Date: Wed, 6 Sep 2023 04:21:13 -0700

tags 62862 wontfix
close 62862
thanks

Eli Zaretskii <[email-masked]> writes:

> English is not my first language, so the intricacies of the grammar
> frequently elude me,

Same here.

> but: how is this different from byte-compilation, native-compilation,
> and other similar terminology that we use all over the place?

Maybe Drew can answer this as a general point of interest, but...

> In any case, I agree that this bug report is splitting hair.

...since we seem to agree, I'm closing this bug report.